Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 4 of 4 First ... 34
  1. #31
    ZeroQI Guest
    Does this allow to run BD-Java homebrew from usb key, functionality that was supressed by Sony in a firmware update some time ago [3.15 if i remeber correctly] ?

  2. #32
    zoned Guest
    Quote Originally Posted by ZeroQI View Post
    Does this allow to run BD-Java homebrew from usb key, functionality that was supressed by Sony in a firmware update some time ago [3.15 if i remeber correctly] ?
    no idea, don't have any BD-java to test with. if the firmware stopped it then it probably won't work.

  3. #33
    deank Guest
    I worked a bit on the AVCHD part in my OBM mod. You can check how it is handled here:

    http://www.ps4news.com/forums/ps3-ha...tml#post321419

  4. #34
    zoned Guest
    I was wondering how long it would be before somebody added AVCHD to OBM to make a multi manager.

  5. #35
    zoned Guest

    Simple AVCHD Manager 0.2

    I have made some small changes to the manager.

    bug fix,
    added display of movie duration, video type, audio type and path.
    added scan for multiple entries in details.txt for multiAVCHD generated AVCHD, each entry is displayed on its own line.

    Attached is the pkg and source for version 0.2

  6. #36
    Join Date
    Apr 2005
    Posts
    25,125
    Quote Originally Posted by zoned View Post
    Attached is the pkg and source for version 0.2
    Added to the first post as well, and +Rep zoned.

  7. #37
    Poisonman Guest
    I use FW 3.15 with PSgroove, I wanted to run AVCHD Manager but I got a message that I should update my console to FW 3.40 or higher in order to be able to run AVCHD Manager!

    I just want to ask if there is anyway around this problem, because I use OtherOS function and I don't want to update my console to a new FW?

  8. #38
    zoned Guest
    Are you sure you ran this one and not the combined AVCHD and games manager?

    Simple AVCHD manager compiles under 1.92 and should be ok on a 3.15 system.

Page 4 of 4 First ... 34

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in